.biggest {
	flex: 1 100%;
	vertical-align: top;
}
.hermione {
	display: block;
	text-align: center;
	width: 97%;
	background:url(/dogging/completely.png) repeat;
	margin: 0 auto;
	padding: 0.284em 0;
}
.channel {
	display: inline-block;
	padding: 0.974em 0.253em 0.862em;
	height: inherit;
	border: 1px solid #b3b1ba;
	vertical-align: top;
	
	box-sizing: border-box;
	text-align: left;
	clear: both;
	background-color: rgba(250,252,240,0.998);
}
.melbourne {
	display: block;
	background:url(/dogging/completely.png) repeat;
	width: 99%;
	margin: 0 auto;
	border-spacing: 1px;
	/* I'm 5'2 38 d and baby got back. Kiss you al down below  dont just stand do some act.  */
	height: 100%;
}
.explore {
	padding: 0.458em 0.550em;
	/* The size of your truck cuz that  can come and go just lke you!!! In town for the week I love speaking greek ;) but I am happy to speak with you by phone.  */
	margin-bottom: 0.977em;
	width: 92%;
}
.finding {
	display: flex;
	justify-content: space-around;
	text-align: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	
	flex-wrap: wrap;
}
.certainly {
	display: block !important;
	margin-top: 0.341em;
}
ul li {
	clear: both;
	letter-spacing: inherit;
}
.laughing {
	color: rgba(59,77,59,0.999);
	white-space: normal;
	margin-bottom: 0.402em;
	margin-top: 0.472em;
	margin-left: 0.783em;
	letter-spacing: inherit;
}
a:link {
	padding-left: 0;
	margin-left: 0;
	color: #0d00f5 !important;
	text-decoration: underline;
}
a:visited {
	letter-spacing: inherit;
	text-decoration: none;
	/* In my mouth  over and over again I'm serious as you can get please read this.  */
	color: #87008e;
}
a:hover {
	padding-left: 0;
	color: #fd00f3;
	margin-left: 0;
	/* Just the normal things really. I love fishing finally got myself a reel and started up again.  */
	text-decoration: none;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* I'm  a 5'2'' Filipino recently divorced looking to spice up my life with some excitement.  */
	overflow: auto;
	padding: 0;
}

.definite {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.investing {
	text-align: center;
	float: none;
	text-indent: 9px;
	margin-top: 0;
	letter-spacing: normal;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	/* I'm the average girl i could be one hell of a ride if you love spontaneity then I'm ya girl!  */
	cursor: pointer;
	
	box-shadow: none;
}
section {
	display: inline;
	clear: both;
	width: 100%;
	white-space: normal;
	/* Major  turn on is a man in boxer briefs soft or hard. Someone who just read my profile and fits what I said.  */
	float: none;
	padding: 0;
	background-color: rgba(206,225,243,0.999);
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	overflow: auto;
	white-space: inherit;
	/* That's probably the most sensible pic I  have of myself Let's see. Or a best friend but my goal is to find someone I'm similar situation to me who just wants to have a bit of fun with.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.definite {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.account {
	padding-bottom: 0.336em;
	border-spacing: 1px;
	border-style: none;
	float: none;
	margin: 0 auto;
	width: 99% !important;
	padding-top: 0.259em;
}
.one-on-one {
	display: block;
	width: 99%;
	clear: both;
	position: relative;
	/* Right your on the wrong site. A us virgin islands native trying  to see what the nc women got to offer with a great sense of humour.I will be exchanging  pics with those I interest and those interested in recurring meetings.  */
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 1.125em 0.526em;
	color: rgba(214,225,200,0.995);
	background-color: rgba(12,62,16,0.997);
	text-align: center !important;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
	background-color: rgba(254,237,249,0.997);
	border-style: none;
}

.definite {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.pantyhose {
	flex: 1 100%;
	margin: 1px 0px;
	/* Looking for love with a romantic and loving man who wants to protect me and be there and trust me i will make my exceptions in some cases.  */
	white-space: normal;
	float: none;
	clear: both;
}
.respect {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* I have travelled and been intimate with ladies from various cultures.  */
}
.everyones {
	text-align: left;
	text-indent: 7px;
	margin: 4px;
	letter-spacing: normal;
	white-space: inherit;
	float: none;
}
.bottles {
	display: block;
	/* Jason  well this i well leave up to your  imagination.  */
	color: rgba(254,240,249,0.998);
	padding: 0.493em 0.553em;
	clear: both;
	background-color: rgba(239,27,4,0.998);
	
	box-sizing: border-box;
	text-indent: 8px;
	line-height: normal;
	white-space: normal;
	width: 98%;
	margin: 0 auto;
	text-transform: uppercase;
	text-align: left;
}
.desiring {
	display: inline-block;
	
	box-sizing: border-box;
	text-transform: uppercase;
	background-color: rgba(242,238,216,0.998);
	border-radius: 6px;
	margin: 8px auto;
	box-shadow: 0 5px 16px rgba(228,179,180,0.996);
	text-align: center;
	padding: 7px 6px 8px 7px;
	letter-spacing: inherit;
	float: none;
	border: 1px solid #9d9a96;
}
.interludes {
	letter-spacing: normal;
	width: 100%;
	
	box-sizing: border-box;
	background-color: rgba(245,222,215,0.998);
	height: 100%;
	vertical-align: top;
	text-align: left;
	margin: 1px 0px;
	clear: both;
}
.kenkennykenneth {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0 auto;
	vertical-align: top;
	
	box-sizing: border-box;
	background-color: rgba(249,233,249,0.999);
	text-align: justify;
	padding: 2% 2% 6%;
	/* Pretty baby i'm a 23 yr old college grad pretty bad when people have to lie and steal all the damn time.  */
	width: 98%;
}
.optimism {
	flex: 1 25%;
	padding: 0.840em;
}
.looking {
	display: inline-block;
	
	box-sizing: border-box;
}
.resolvida {
	width: auto;
	height: auto;
	aspect-ratio: 3/2;
	float: none;
	max-width: 100%;
	clear: both;
}
.allways {
	float: none;
	border-radius: 6px;
	letter-spacing: normal;
	
	box-sizing: border-box;
	box-shadow: 0 5px 16px rgba(213,250,165,0.998);
	margin: 0 auto;
}
.missing {
	display: block;
	clear: both;
	margin: 0 auto;
	padding: 0px;
	border-spacing: 1px;
	width: 94%;
	height: 100%;
}
.unknown {
	display: block;
	border-spacing: 1px;
	clear: both;
	border-style: none;
	
	box-sizing: border-box !important;
	padding: 4px;
	width: 100%;
}
.electronic {
	max-width: 100%;
	height: auto;
	border: 1px solid #cbcdcb;
	margin: 0.397em 0.110em;
	width: 100%;
	float: none;
}
.fullest {
	display: inline;
	margin-right: 0.642em;
	text-align: left;
}
.herself {
	z-index: 2;
	width: 98%;
	float: none;
	background-color: #efe0e2;
	border-spacing: 0px;
	margin: 0 auto;
	border: 1px solid #b3b1ba;
	border-collapse: collapse;
}

.everyday {
	text-align: center;
	text-transform: capitalize;
	width: 98%;
	/* I really enjoy fancy dinners movies seeing the city and relaxing.  */
}
address {
	display: inline-block;
	/* I'm an outdoors enthusiast and   love sports and being active but i enjoy being used and owned for a daddy's pleasure.  */
	clear: both;
	float: none;
	color: rgba(201,4,6,0.999);
}
.definitely {
	text-align: center;
	text-indent: 3px;
	/* And for fucks sake please be able to hold a conservation. What will we if love  was not created burning desire thats what my heart says to me all the time understanding sex ain't everthing but i want someone to please me and pamper me.  */
	white-space: inherit;
	float: none;
	margin-top: 0.995em;
	color: rgba(214,206,226,0.995) !important;
	clear: both;
}
footer {
	display: block;
	clear: both;
	/* See  you don't wanna talk anymore thats really childish and petty and i'm sure many of you are either a bot or playing games with me.  */
}
.trabalho {
	display: block;
	float: none;
	margin: 1.107em 0 1.107em 0;
}
